summaryrefslogtreecommitdiffstats
path: root/ci/deploy.sh
diff options
context:
space:
mode:
authorNarinder Gupta <narinder.gupta@canonical.com>2016-07-27 23:57:05 -0500
committerNarinder Gupta <narinder.gupta@canonical.com>2016-07-28 01:36:56 -0500
commit6bc61ee14197bfb8faaf149c84b457485b5b8c11 (patch)
treeb29067b8601bd72de3e2b0a674c0b094502617b9 /ci/deploy.sh
parentadb9288685ac205decce04a1d8eba4c9989bcc48 (diff)
patch not to remove swift API.
Change-Id: I32e552b7e42393fc4699010dab19f8547fa6352f Signed-off-by: Narinder Gupta <narinder.gupta@canonical.com>
Diffstat (limited to 'ci/deploy.sh')
-rwxr-xr-xci/deploy.sh4
1 files changed, 3 insertions, 1 deletions
diff --git a/ci/deploy.sh b/ci/deploy.sh
index a4ef3b2c..4d5596fd 100755
--- a/ci/deploy.sh
+++ b/ci/deploy.sh
@@ -160,6 +160,8 @@ deploy
check_status
echo "...... deployment finished ......."
-./openstack.sh "$opnfvsdn"
+./openstack.sh "$opnfvsdn" || true
+sudo ../juju/get-cloud-images || true
+../juju/joid-configure-openstack || true
echo "...... finished ......."